<!DOCTYPE html>
<head>
    <h1 align="center">This is the Music Reviews Page</h1>
    
    <h2>Go to the <a href="./index.html">Music  Page</a></h2>
    <h2>Go to the <a href="./listings.html">Music Listings Page</a></h2>

    
</head>
<body align="center">
    <img src="./images/music_genre.jpg"></img>
    
</body>